ご注意事項


ブラウザのjavascriptの設定を有効にする必要があります

アヒル神経衰弱 ver 1.0.0 / 必須jquery-1.4.2

jquery-1.4.2以外のバージョンでは異常が出る可能性在り